CRMchat APIBeta
Telegram APIMessages

messages.createChat

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.createChat

Creates a new chat.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Creates a new chat.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.createChat" \  -H "Content-Type: application/json" \  -d '{    "params": {      "users": [        {          "_": "inputUserEmpty"        }      ],      "title": "string"    }  }'
{  "result": {    "_": "messages.invitedUsers",    "updates": {      "_": "updatesTooLong"    },    "missingInvitees": [      {        "_": "missingInvitee",        "premiumWouldAllowInvite": true,        "premiumRequiredForPm": true,        "userId": 0      }    ]  }}